.font243305{ font-size: 9pt ;}
.fontstyle243305{ font-family: 微软雅黑; color: #626262; font-size: 14px ;}

.nav ul li{width:250px;}
.nav ul li a{width:250px;}
.titlenav-1{ width:700px; height:65px; line-height:50px; margin:0px auto; overflow:hidden; margin-top: 10px; border-bottom: 1px #dddddd solid; padding-left: 205px; padding-right: 205px;}
.titlenav-1 li{ float:left; cursor:pointer; height:40px; line-height:40px;  margin:20px 15px; margin-bottom: 0px; display:block; text-align:center; font-size:20px; font-weight:bold;}
.titlenav-1 li a{ display:block; text-align:center;  font-size:20px;}
.titlenav-1 li span{ height:40px; line-height:40px;}
.titlenav-1 li.active{ height:42px; line-height:42px;  color: #245398;border-bottom: 3px #245398 solid;}
.zw{ padding:20px;min-height:500px;} 
.myzj{height: 50px;
    background: #f6f6f6;
    line-height: 50px;
    font-size: 21px;
    color: #000000;
    text-align: center;} 
.lyb{width: 725px;margin: 20px auto;min-height: 300px;}
.lyb table td{ font-size:14px;}
.lyb input[type='text']{ width:160px; height:28px; line-height:28px; padding:0 5px; font-size:13px; color:#555; border:1px solid #dadada;}
.lyb input.zt{ width:640px;}
.lyb input.tj{ width:80px; height:30px; border:1px solid #cb0306; line-height:30px; color:#ffffff; text-align:center; background:#cb0306; margin:0 5px;}
.lyb input.ct{ width:80px; height:30px; border:1px solid #dadada; line-height:30px; color:#333; text-align:center;  margin:0 5px;}
.lyb textarea{width:640px; height:148px; padding:5px;border:1px solid #dadada;}
.contents .conted .contednr .contmain p {
    font-size: 18px;
    line-height: 40px;
    color: #333333;
    text-indent: 2rem;
    margin-top: 3px!important;
    margin-bottom: 0px!important;}
.index5 ul li.foot-linka>a::before{background:none;}
/* */
